.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.814000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.360000px;}
._13{margin-left:-1.920000px;}
._1{width:1.440000px;}
._4{width:107.200000px;}
._3{width:135.360000px;}
._e{width:182.680000px;}
._10{width:192.120000px;}
._11{width:203.560000px;}
._f{width:205.520000px;}
._2{width:212.480000px;}
._12{width:215.920000px;}
._7{width:217.240000px;}
._9{width:233.400000px;}
._c{width:254.280000px;}
._b{width:258.800000px;}
._d{width:260.360000px;}
._a{width:262.320000px;}
._5{width:298.360000px;}
._6{width:497.280000px;}
._8{width:733.160000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:7.220315px;}
.y26{bottom:20.710528px;}
.y25{bottom:34.200741px;}
.y23{bottom:60.763452px;}
.y22{bottom:76.180838px;}
.y21{bottom:91.598225px;}
.y20{bottom:107.015611px;}
.y24{bottom:133.962632px;}
.y2c{bottom:308.863725px;}
.y28{bottom:392.560700px;}
.y1f{bottom:536.728197px;}
.y1e{bottom:554.072756px;}
.y1d{bottom:588.761875px;}
.y29{bottom:593.345496px;}
.y1c{bottom:606.106435px;}
.y1b{bottom:623.450994px;}
.y1a{bottom:640.795554px;}
.y19{bottom:658.140113px;}
.y2a{bottom:658.655311px;}
.y18{bottom:675.484673px;}
.y2b{bottom:675.518077px;}
.y17{bottom:712.680241px;}
.ye{bottom:761.016316px;}
.yd{bottom:778.360876px;}
.yc{bottom:795.705435px;}
.yb{bottom:813.049995px;}
.ya{bottom:830.394554px;}
.y9{bottom:847.739114px;}
.y8{bottom:865.083673px;}
.y7{bottom:882.428233px;}
.y6{bottom:899.772792px;}
.y5{bottom:917.117352px;}
.y4{bottom:934.461911px;}
.y3{bottom:951.806471px;}
.y2{bottom:969.151030px;}
.yf{bottom:1006.118068px;}
.y16{bottom:1052.329274px;}
.y15{bottom:1078.426413px;}
.y14{bottom:1104.523551px;}
.y13{bottom:1130.620689px;}
.y12{bottom:1156.717827px;}
.y11{bottom:1182.814965px;}
.y10{bottom:1208.912103px;}
.y1{bottom:1255.989413px;}
.h9{height:22.288000px;}
.h8{height:23.464000px;}
.h6{height:26.816000px;}
.h3{height:30.168000px;}
.h5{height:33.520000px;}
.h7{height:39.312000px;}
.h2{height:43.904000px;}
.h4{height:55.692000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xa{left:27.661200px;}
.x2{left:57.815198px;}
.x4{left:64.439856px;}
.x3{left:72.268998px;}
.x7{left:87.838952px;}
.x6{left:99.980144px;}
.x5{left:199.582883px;}
.x8{left:280.356978px;}
.x9{left:292.726700px;}
.x1{left:413.033865px;}
.x10{left:595.703875px;}
.x11{left:621.399518px;}
.xb{left:682.827685px;}
.xc{left:715.416667px;}
.xd{left:791.633158px;}
.xf{left:798.028643px;}
.xe{left:810.341192px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.789578pt;}
._13{margin-left:-1.594045pt;}
._1{width:1.195533pt;}
._4{width:89.000819pt;}
._3{width:112.380139pt;}
._e{width:151.666694pt;}
._10{width:159.504080pt;}
._11{width:169.001928pt;}
._f{width:170.629182pt;}
._2{width:176.407593pt;}
._12{width:179.263590pt;}
._7{width:180.359495pt;}
._9{width:193.776037pt;}
._c{width:211.111271pt;}
._b{width:214.863917pt;}
._d{width:216.159079pt;}
._a{width:217.786332pt;}
._5{width:247.707876pt;}
._6{width:412.857530pt;}
._8{width:608.692541pt;}
.fs6{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs5{font-size:39.851113pt;}
.fs0{font-size:46.492965pt;}
.fs2{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:5.994533pt;}
.y26{bottom:17.194533pt;}
.y25{bottom:28.394533pt;}
.y23{bottom:50.447733pt;}
.y22{bottom:63.247733pt;}
.y21{bottom:76.047733pt;}
.y20{bottom:88.847733pt;}
.y24{bottom:111.220000pt;}
.y2c{bottom:256.428400pt;}
.y28{bottom:325.916267pt;}
.y1f{bottom:445.608667pt;}
.y1e{bottom:460.008667pt;}
.y1d{bottom:488.808667pt;}
.y29{bottom:492.614133pt;}
.y1c{bottom:503.208667pt;}
.y1b{bottom:517.608667pt;}
.y1a{bottom:532.008667pt;}
.y19{bottom:546.408667pt;}
.y2a{bottom:546.836400pt;}
.y18{bottom:560.808667pt;}
.y2b{bottom:560.836400pt;}
.y17{bottom:591.689600pt;}
.ye{bottom:631.819733pt;}
.yd{bottom:646.219733pt;}
.yc{bottom:660.619733pt;}
.yb{bottom:675.019733pt;}
.ya{bottom:689.419733pt;}
.y9{bottom:703.819733pt;}
.y8{bottom:718.219733pt;}
.y7{bottom:732.619733pt;}
.y6{bottom:747.019733pt;}
.y5{bottom:761.419733pt;}
.y4{bottom:775.819733pt;}
.y3{bottom:790.219733pt;}
.y2{bottom:804.619733pt;}
.yf{bottom:835.310933pt;}
.y16{bottom:873.676933pt;}
.y15{bottom:895.343600pt;}
.y14{bottom:917.010267pt;}
.y13{bottom:938.676933pt;}
.y12{bottom:960.343600pt;}
.y11{bottom:982.010267pt;}
.y10{bottom:1003.676933pt;}
.y1{bottom:1042.762000pt;}
.h9{height:18.504200pt;}
.h8{height:19.480552pt;}
.h6{height:22.263488pt;}
.h3{height:25.046425pt;}
.h5{height:27.829361pt;}
.h7{height:32.638062pt;}
.h2{height:36.450485pt;}
.h4{height:46.237254pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xa{left:22.965200pt;}
.x2{left:48.000000pt;}
.x4{left:53.500000pt;}
.x3{left:60.000000pt;}
.x7{left:72.926667pt;}
.x6{left:83.006667pt;}
.x5{left:165.700000pt;}
.x8{left:232.761200pt;}
.x9{left:243.030933pt;}
.x1{left:342.913733pt;}
.x10{left:494.572133pt;}
.x11{left:515.905467pt;}
.xb{left:566.905067pt;}
.xc{left:593.961467pt;}
.xd{left:657.238800pt;}
.xf{left:662.548533pt;}
.xe{left:672.770800pt;}
}
